package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v13/pkg/cloudbroker/node"

// Accessing the Node method group
func (cb *CloudBroker) Node() *node.Node {
	return node.New(cb.client)
}
